.w-100{
    width:100%!important;
}



.banner_h  span{
font-size: 40px;
 background: linear-gradient(90deg, #E72578 22.6%, #2A64F6 83.17%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
display: block;
}

.submit_button{
    background: linear-gradient(90deg, #E72578 22.6%, #2A64F6 83.17%);
    margin-top: 1rem;
}



.process-section {
  padding: 60px 20px;
  text-align: center;
}

.container {
  max-width: 1200px;
  margin: auto;
}

.small-title {
  font-size: 13px;
  font-weight: 600;
  color: #e63946;
  letter-spacing: 1px;
  margin-bottom: 10px;
}

.main-title {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 40px;
  color: #222;
}


/* Card Wrapper */
.process-card {
  position: relative;
  background: #fff;
  border-radius: 18px;
  padding: 50px 30px;
  border: 2px solid #e0e0e0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0;
   border-color: #AFAFAF;
   border-radius: 25px;
   overflow: hidden; 
}

/* Top Gradient Border */
.process-card::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 5px;
    border-radius: 18px 18px 0 0;
   background: linear-gradient(90deg, #E72578 0%, #2A64F6 100%);
}



.process-item {
  position: relative;
  padding: 20px 30px;
  text-align: left;
}


.process-item:not(:last-child) {
  background-image: url("../Images/divider-image.png");
  background-repeat: no-repeat;
  background-position: right center;
}


.icon img {
  width: 32px;
  margin-bottom: 15px;
}



.process-item h4 {
font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 24px;
display: flex;
align-items: center;
color: #181617;
}

.process-item p {
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 22px;
display: flex;
align-items: center;
color: #474747;
margin-top:15px;
}

/* Background Large Number */
.step-number {
  position: absolute;
  top: -25px;
  right: 60px;
  font-size: 90px;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.05);
  pointer-events: none;
}
.product_title {
    margin-bottom: 1rem;
}

.button_sec a{
 font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 24px;
display: flex;
align-items: center;
text-align: center;
text-decoration-line:underline;
color: #E11F26;
 display: flex;
 column-gap: 10px;
}
.button_sec .v_arrow {
    display: inline-flex;
    width: 14px;
    height: 8px;
    background: url(https://www.stellarinfo.com/images/menu-images/v4/menu/arrow.svg) no-repeat;
}

.title_text{
  background: linear-gradient(89.24deg, #FFEFF0 70.77%, #EFF5FF 105.56%);
  border-radius: 15px 15px 0px 0px;
  padding: 20px 27px;

}
.nfr_form{
  padding:0;
}
#banner_form{
   padding:2rem;
   padding-top:0;
}


  .Cus_testimonial .content {
                position: relative;
                max-width: 427px;
                width: 100%;
                overflow: hidden;
                border-radius: 22px;
                /* min-height: 100%; */
                box-shadow: 0 1px 8px 0 rgb(0 0 0 / 24%);
                background: #fff;
                transition: ease-in-out .3s;
                text-align: left;
              
            }

            /* .Cus_testimonial .content:hover {
                box-shadow: 2px 1px 46px 3px #c9c7c7a6
            } */

            .Cus_testimonial .content .user_profile {
                max-width: 70px;
                border-radius: 70px
            }

            .Cus_testimonial .content .media {
                padding: 2rem 2rem 0
            }

            .media_footer {
                padding: .5rem 2rem 1rem
            }

            .Cus_testimonial .content .media-body .star_img {
                max-width: 80px
            }

            .Cus_testimonial .content .media-body h5,.Cus_testimonial .content .media-body .h5 {
                font-size: 1.12rem;
                font-weight: 600;
                font-family: 'Montserrat';
            }

            .Cus_testimonial .content .media-body p {
                margin-top: 1rem;
                font-size: 1rem;
                margin-bottom: 0
            }

            .Cus_testimonial .content .gradient_strip {
                position: absolute;
                display: block;
                width: 100%
            }

            .Cus_testimonial .content .media-body h5 span,.Cus_testimonial .content .media-body .h5 span {
                display: block;
                font-size: .8rem;
                color: #888;
                padding-top: .3rem;
                font-weight: 400
            }

            .swiper {
                width: 100%;
                height: auto;
            }

     
            .crousel_wrapper {
                background: none
            }

            .crousel_container {
                max-width: 605px;
                width: 100%
            }

            .crousel_header .gradient_strip {
                display: inline-flex;
                padding-top: .2rem;
                padding-bottom: .2rem;
                border-radius: 0 0 10px 10px;
                color: #FFF;
                font-family: 'Montserrat';
                font-weight: 600
            }

            .screenShout_crousel {
                position: relative
            }

            .crousel_header {
                padding: 0 3rem
            }

            .crousel_body p {
                font-size: 18px;
                padding: 1rem 0;
                margin-bottom: 0;
                color: #555;
                margin-top: .7rem
            }

            .howite_head {
                font-size: 20px;
                font-weight: 700;
                margin-bottom: 1.5rem;
                font-family: 'Montserrat'
            }

            .crousel_body img {
                filter: drop-shadow(0 0 15px #d1d1d1)
            }

            .screen_Swiper-paginationmvp {
                justify-content: center;
                display: flex
            }

            .screen_Swiper-paginationmvp .swiper-pagination-bullet.swiper-pagination-bullet-active {
                width: 30px;
                background: #e11f26;
                height: 14px;
                border-radius: 12px;
                border-color: #e11f26
            }

            .screen_Swiper-paginationmvp .swiper-pagination-bullet {
                width: 14px;
                height: 14px;
                background: none;
                border: solid 2px #bbb;
                transition: .3s ease-in-out;
                opacity: 1!important
            }

            .screen_Swiper-button-next,.screen_Swiper-button-prev {
                width: 31px;
                height: 31px;
                display: flex;
                align-items: center;
                justify-content: center;
                position: absolute;
                top: 0;
                bottom: 0;
                margin: auto;
                z-index: 10;
                border-radius: 25px;
                cursor: pointer;
                background: #888;
                color: #fff
            }

            .screen_Swiper-button-next {
                right: 0
            }


            .swiper-button-next{
                    right: -2rem !important;
                    top: 8rem !important;
                   bottom: 0;
                   margin: auto;
            }
                   .swiper-button-prev{
                    left: -2rem !important;
                    top: 8rem !important;
                   bottom: 0;
                   margin: auto;
                   }

            .screen_Swiper-button-next:after,.screen_Swiper-button-prev:after {
                font-family: swiper-icons;
                font-size: var(--swiper-navigation-size);
                text-transform: none!important;
                letter-spacing: 0;
                font-variant: initial;
                line-height: 1;
                font-size: 16px;
                font-weight: 700
            }

            .screen_Swiper-button-next:after,.screen_Swiper-button-prev:after {
                content: 'next';
            }

            .screen_Swiper-button-prev:after,.swiper-rtl .swiper-button-next:after {
                content: 'prev';
            }
            .swiper-button-next:after, .swiper-button-prev:after{
                 font-size:30px!important;
                color:#848484!important;
                font-weight: bold!important;
            }
            .swiper-button-next {
                    right: -2rem !important;
                    top: 8rem !important;
                    bottom: 0;
                    margin: auto;
                    margin-top: auto!important;
            }
                .swiper-button-prev {
                    left: -2rem !important;
                    top: 8rem !important;
                    bottom: 0;
                    margin: auto;
                    margin-top: auto!important;
                }

            .video_container {
                background-position: center;
                width: 100%;
                height: 100%;
                display: flex;
                align-items: flex-start;
                background-size: contain;

            }

            .box-wrapper {
                max-width: 626px;
                width: 100%;
                background: linear-gradient(0deg,rgba(255,255,255,1) 52%,rgba(246,246,246,1) 100%);
                ;margin-left: auto;
                border: solid 1px rgb(213,64,82);
                border-radius: 23px;
                overflow: hidden;
                display: block;
                position: relative;
                padding: 3rem 0;
                padding-bottom: 4.39rem;
                box-shadow: 0 0 9px 0 rgba(0,0,0,.19)
            }

            .box-wrapper .cover-img {
                margin-left: auto;
                display: block;
                margin-right: -2rem;
                opacity: .7
            }

            .box-wrapper .overlay {
                position: absolute;
                max-width: 207px;
                left: 0;
                top: 0;
                bottom: 0;
                margin: auto;
                width: 100%;
                margin-left: 2rem;
                display: flex;
                flex-direction: column;
                justify-content: center;
                padding-bottom: 3rem
            }

            .overlay span {
                display: inline-block;
                padding: .5rem 0;
                max-width: 150px;
                text-align: center;
                font-size: 12px;
                border-radius: 25px;
                color: #fff;
                font-weight: 600;
                font-family: 'Montserrat';
                text-transform: uppercase
            }

            .overlay h4,.overlay .h4 {
                color: #e55356;
                font-size: 18px;
                text-transform: uppercase;
                font-weight: 700;
                margin-top: 2rem;
                font-family: 'Montserrat';
            }

            .overlay {
                font-size: 18px;
                color: #555;
                font-family: 'Montserrat'
            }

            img.play_btn {
                position: absolute;
                left: 0;
                top: 0;
                right: 0;
                bottom: 0;
                margin: auto;
                display: block;
                filter: drop-shadow(0 16px 7px #d1d1d1)
            }

.gradient_strip {
background: linear-gradient(90deg, #E72578 0%, #2A64F6 100%);

}
.Cus_testimonial .content .gradient_strip {
    position: absolute;
    display: block;
    width: 100%;
}

.gradient_strip {
    display: block;
    padding-top: .2rem;
    padding-bottom: .2rem;
    color: #FFF;
    font-family: 'Montserrat';
    font-weight: 600;
}

 .read_more {
   display: block;
  font-style: normal;
  margin-top: .2rem;
  font-family: 'Montserrat'
    }


  .read_more i.lern_text,.read_more em.lern_text,.feature_content a {
   font-style: normal;
  color:#e11f26;
   }

.lern_text:after, .feature_content a:after {
    width: 100%;
    height: 2px;
    background: #e11f26;
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    transform: scaleX(0);
    transition: all .3s;
    transform-origin: left;
}

.lern_text:hover:after, .feature_content a:hover:after {
    transform: scaleX(1);
}

.lern_text:hover {
    color: #e11f26;
}


.lern_text, .feature_content a {
    display: inline-block;
    font-weight: 600;
    color: #e11f26;
    position: relative;
    font-size: 1rem;
}
            .read_more svg {
                transition: all .3s;
                transform: translateX(0)
            }
            .read_more:hover svg {
                transform: translateX(5px)
            }

.sec_devider {
    width: 100%;
    height: 2px;
background: linear-gradient(90deg, rgba(47, 87, 149, 0) 20%, #2F5795 40%, #F56977 60%, rgba(245, 105, 119, 0) 80%);
opacity: 0.5;
    display: block;
    position: absolute;
    bottom: -50px;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: .5;
}
.counter_text li .gtext{
background: linear-gradient(90deg, #E72578 0%, #2A64F6 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
}


.nfr_form p a{
    color:#e11f26;
}

.mvp-section-list{
    list-style-type: none;
}
.text_row .twice_col input{
    padding-left:0;
}
.text_row{
    margin-top:5px;
}

 .screen_Swiper-paginationmvp {
                justify-content: center;
                display: flex
            }

            .screen_Swiper-paginationmvp .swiper-pagination-bullet.swiper-pagination-bullet-active {
                width: 30px;
                background: #e11f26;
                height: 14px;
                border-radius: 12px;
                border-color: #e11f26
            }

            .screen_Swiper-paginationmvp .swiper-pagination-bullet {
                width: 14px;
                height: 14px;
                background: none;
                border: solid 2px #bbb;
                transition: .3s ease-in-out;
                opacity: 1!important
            }

            .screen_Swiper-button-next,.screen_Swiper-button-prev {
                width: 31px;
                height: 31px;
                display: flex;
                align-items: center;
                justify-content: center;
                position: absolute;
                top: 0;
                bottom: 0;
                margin: auto;
                z-index: 10;
                border-radius: 25px;
                cursor: pointer;
                background: #888;
                color: #fff
            }

             .screen_Swiper-paginationmvp{
    display: none;
 }
.text_row .twice_col input::placeholder{
     font-size: .875rem;
}

.box-container{
    display: flex;
}
.swiper-slide{
    height: auto;
    display: flex;
}
.red_h {font-size: 14px;text-transform: uppercase;color: #e11f26;font-family: 'Montserrat';font-weight: 700; margin-top:10px;}
.primary_title {font-size: 1rem;font-weight: 700;}
.process-section {padding: 40px 20px;text-align: center;}

@media (max-width: 992px) {
  .process-card {
    grid-template-columns: repeat(2, 1fr);
  }

  .process-item {
    border-right: none;
    border-bottom: 1px solid #e0e0e0;
  }

  .process-item:nth-child(2n) {
    border-bottom: 1px solid #e0e0e0;
  }

  .process-item:last-child {
    border-bottom: none;
  }
   .screen_Swiper-paginationmvp{
    display: block;
    text-align: center;
 }
.swiper-button-next:after, .swiper-button-prev:after{
    display: none;
 }
  .swiper-button-next:after, .swiper-button-nextafter{
    display: none;
 }




}


@media (max-width: 767px) {

 .screen_Swiper-paginationmvp{
    display: block;
    text-align: center;
 }
 .swiper-slide{
    justify-content: center
}

}







/* Mobile */
@media (max-width: 576px) {

  .main-title {
    font-size: 24px;
  }

  .process-card {
    grid-template-columns: 1fr;
    padding: 30px 20px;
  }

  .process-item {
    border-right: none;
    border-bottom: 1px solid #e0e0e0;
    padding: 25px 15px;
  }

  .process-item:last-child {
    border-bottom: none;
  }

  .step-number {
    font-size: 60px;
  }
 
    .step-number {
        top: 10px;
    }

.nfr_container_column{
    margin-top:2rem;
  }
  .process-item:not(:last-child){
    background-image: none;
  }
.step-number{
     right: 35px;
}
.media_footer div{
    text-align: center;
}
.Cus_testimonial .content{
    height:auto;
}
.swiper-button-next{
    display: none;
}
.swiper-button-prev{
    display: none;
}
.Cus_testimonial .content{
    width:90%;
}
.swiper-slide .media{
    text-align: center;
}
.swiper-slide{
    justify-content: center
}

 .screen_Swiper-paginationmvp{
    display: block;
    text-align: center;
 }
.text_row .twice_col input::placeholder{
     font-size: .875rem!important;
}

}
